summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMatt Turner <mattst88@gentoo.org>2022-07-05 08:38:24 -0700
committerMatt Turner <mattst88@gentoo.org>2022-07-05 08:38:24 -0700
commit5ba838af850a96e5a1814bd32fe75f0bb25ef80c (patch)
treefdd1ad0631995bc5bc5a0123bca8bccb8eeee2d1
parentx11-libs/libX11: Add blocker against xfce4-settings (diff)
downloadgentoo-5ba838af850a96e5a1814bd32fe75f0bb25ef80c.tar.gz
gentoo-5ba838af850a96e5a1814bd32fe75f0bb25ef80c.tar.bz2
gentoo-5ba838af850a96e5a1814bd32fe75f0bb25ef80c.zip
profiles: Unmask >=x11-libs/libX11-1.8
Closes: https://bugs.gentoo.org/841857 Signed-off-by: Matt Turner <mattst88@gentoo.org>
-rw-r--r--profiles/package.mask4
1 files changed, 0 insertions, 4 deletions
diff --git a/profiles/package.mask b/profiles/package.mask
index 82672dd913b..3036480adaa 100644
--- a/profiles/package.mask
+++ b/profiles/package.mask
@@ -279,10 +279,6 @@ dev-python/mysql-connector-python
# The lowest supported version of GCC is GCC 10.
<sys-devel/gcc-10
-# Matt Turner <mattst88@gentoo.org> (2022-04-30)
-# Masked for testing. Apparently causes crashes. Bug #841857.
->=x11-libs/libX11-1.8
-
# Joonas Niilola <juippis@gentoo.org> (2022-04-29)
# Apparently the "b" in version means "beta". 3.24 is available, we
# should update to that. #841437